// This program is designed for ADUC_P7026 board
#include <AnalogDevices/ioaduc7026.h>
#include "system.h"
#include "adc_dac.h"


unsigned char ch = 0;

int main()
{
  // Init frequency
  InitFreq();

  // Init ADC
  InitADC();

  // Init Leds
  InitLeds();

  // loop forever
  while(1) {

    // read value from tripot and set to duoled via ADC/DAC
    Set_DAC(0,ADC_convert(0));
    Set_DAC(1,ADC_convert(1));

  }

}
